cipm@2.0.1 vulnerabilities

a standalone ci-oriented package installer for npm projects

Latest version

2.0.1

First published

6 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0.1.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.